Subject: You have not had sex with a Russian girl? Come to us and you shall have it .

From: Deina H. <[email-masked]>
Date: Sat, 30 Jul 2022 07:42:17 -0700 (PDT)

Spam detection software, running on the system "mx2.eskimo.com",
has identified this incoming email as possible spam.  The original
message has been attached to this so you can view it or label
similar future email.  If you have any questions, see
[email-masked] for details.

Content preview:  I am a distort acclamation can environs, after scenario. For
   dinner leucocyte, passim...hi my sexy cat!I'm Deina. I am from Moldova. I
   saw you on instagram .I will do my best to satisfy all your needs [...] 

Content analysis details:   (106.9 points, 5.0 required)

 pts rule name              description
---- ---------------------- --------------------------------------------------
 0.0 URIBL_BLOCKED          ADMINISTRATOR NOTICE: The query to URIBL was
                            blocked.  See
                            http://wiki.apache.org/spamassassin/DnsBlocklists#dnsbl-block
                             for more information.
                            [URIs: beatyfree.cn]
 1.9 URIBL_ABUSE_SURBL      Contains an URL listed in the ABUSE SURBL
                            blocklist
                            [URIs: beatyfree.cn]
 100 SHORTCIRCUIT           Not all rules were run, due to a shortcircuited
                            rule
 5.0 RCVD_IN_ZEN_LASTEXTERNAL The last untrusted relay is listed in
                            Spamhaus ZEN

The original message was not completely plain text, and may be unsafe to
open with some email clients; in particular, it may contain a virus,
or confirm that your address can receive spam.  If you wish to view
it, it may be safer to save it to a file and open it with an editor.

Subject: You have not had sex with a Russian girl? Come to us and you shall have it .
From: Deina H. <[email-masked]>
To: Gudgel List <[email-masked]>
Date: Sat, 30 Jul 2022 07:42:17 -0700 (PDT)

I am a distort acclamation can environs, after scenario. For dinner leucocyte, passim...hi my sexy cat!I'm Deina. I am from Moldova. I saw you on instagram .I will do my best to satisfy all your needs and meet filled with passionate sexual adventure. A girlfriend experience is what you receive from me. I wish we can have great time together. my page is here: http://DeinaXX.beatyfree.cnI'm a little shy:I hope you will find me there and we will become friends ! If you think I'm wrong follow here